recovery:
  state:
    round: 323
    hash: "704b25b54fa6856d339f7fb7b677c2368a0968af4720ac9a1bca3e90a7cdf281c82b3d6793fd01b2e2e109309822e81a"
    timestamp: "2025-09-23T05:49:00.782351Z"
  bootstrap: null
  package: null
  stream: null
